/* No comment provided by engineer. */
"Add" = "追加";

/* Pixel tool error message */
"Can’t add pixel here." = "ここにはピクセルを置けません。";

/* Pixel tool error message */
"Missing glyph" = "ピクセル用グリフがありません。";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel" = "ピクセルツール";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "\"pixel\" という名前のグリフを追加してください。またフォント情報のグリッドのユニット間隔も適切になっているか確認してください。";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "フォント情報でグリッドのユニット間隔の値を上げてください（例：100）。";

/* No comment provided by engineer. */
"Show Info" = "フォント情報…";

/* Pixel tool error message */
"Very small grid" = "グリッドが小さすぎます。";

